 .main {
      margin-top: 50px;
    }
    .container {
      width: 1370px;
      margin-left: auto;
      margin-right: auto;
    }
    .clearfix:after {
      content: "";
      display: table;
      clear: both;
    }
    .grid {
      margin: 0 -15px;
    }
    .group {
      margin-bottom: 25px;
    }
    .group-title {
      position: relative;
      margin-bottom: 5px;
      width: 1090px;
      font-size: 20px;
      font-family:"微软雅黑";
      color:#666;
      font-variant:normal;
      line-height:32px;
      letter-spacing:2px;
      font-weight:normal;
    }
    .group-subtitle {
      margin-left: 10px;
      color: #aaa;
      font-size: 14px;
      bottom: 5px;
      position: absolute;

    }
    .group-more {
      color: #aaa;
      font-size: 14px;
    }
    .group-more:hover {
      text-decoration: underline;
    }
    .grid-item,
    .grid-item-xl {
      position: relative;
      float: left;
      width: 250px;
      height: 250px;
      margin: 15px;
      background-color: #ddd;
    }
    .grid-item-xl {
      width: 530px;
      height: 530px;
    }
    .grid-item:before,
    .grid-item-xl:before,
    .grid-ad:before {
      content: '';
      display: block;
      width: 100%;
      padding-top: 100%;
    }

    .grid-ad{
      position: relative;
      float: left;
      width: 530px;
      height: 250px;
      margin: 15px;
      background-color: #ddd;
    }

    .grid-half{
      position: relative;
      float: left;
      width: 670px;
      height: 360px;
      margin: 15px;
      background-color: #f1f1f1;
    }

    .cover-half {
      position: absolute;
      top: 0;
      left: 0;
      width: 670px;
      height: 250px;
    }

    .cover-ad {
      position: absolute;
      top: 0;
      left: 0;
      width: 530px;
      height: 250px;
    }



    .cover {
      position: absolute;
      top: 0;
      left: 0;
      width: 250px;
      height: 250px;
    }
    .cover-xl {
      position: absolute;
      top: 0;
      left: 0;
      width: 530px;
      height: 530px;
    }
    .cover2 {
      position: absolute;
      top: 0;
      left: 0;
      width: 250px;
      height: 180px;
    }
    .cover2-xl {
      position: absolute;
      top: 0;
      left: 0;
      width: 530px;
      height: 530px;
    }

    .links{
        width:auto;
        color:#999;
        padding:5px 0px 15px 5px;
        text-align:left;
        font-size: 12px;
    }
    .link-group {
      height: 150px;
      margin-top: 20px;
      background-color: #fff;
    }
    .link-item {
      float: left;
      width: 25%;
      height: 75px;
      padding-top: 12px;
      padding-bottom: 12px;
      padding-left: 10px;
    }
    .link-avatar {
      display: inline-block;
      width: 50px;
      height: 50px;
      background-color: #ddd;
    }
    .link-author {
      display: inline-block;
      margin-left: 10px;
      vertical-align: top;
      line-height: 25px;
    }
    .link-nickname {
      display: block;
      width: 180px;
    }
    .link-nickname:hover {
      text-decoration: underline;
    }
    .link-data {
      color: #aaa;
    }

    .img-box{
        width:250px;
        height:auto;
        position: relative;
        float: left;
        margin:15px;
        display: block;
        overflow: hidden;
    }
    .img-ad {
      position: absolute;
      top: 0;
      left: 0;
      width: 250px;
      height: 80px;
    }

    .nav {
      margin: 0 -15px;
      margin-bottom: 60px;
    }
    .footer-button {
      float: left;
      width: 250px;
      height: 60px;
      margin: 0 15px 10px;
      font-size: 20px;
      color: #aaa;
      border: #aaa 1px solid;
      text-align: center;
      line-height: 60px;
      font-weight: normal;
    }
    .footer {
      margin-top: 40px;
      padding-top: 10px;
      border-top: #ddd 1px solid;
      color: #aaa;
      text-align: center;
    }
    .footer-img {
      display: inline-block;
      margin-bottom: 10px;
      width: 151px;
      height: 21px;
      float: left;
      margin-top: 10px;
    }
    .footer-img img {
      width: 100%;
      height: 100%;
    }
    .copyright {
      display: inline-block;
      line-height: 20px;
      float: right;
      text-align: right;
    }
    .footer-btn {
      display: inline-block;
      height: 20px;
      padding: 0 8px;
      background-color: #4a90e2;
      color: #fff;
      margin-left: 30px;
    }
    .footer-number {
      color: #777;
    }
    .cover-title {
        background-color:rgba(0,0,0,.2);
        position:absolute;
        width:100%;
        height:30px;
        line-height:30px;
        padding-left:15px;
        color:#fff;
        bottom:0;
        clear:both;
        overflow:hidden;
    }
    .cover-title-xl {
        background-color:rgba(0,0,0,.2);
        position:absolute;
        width:100%;
        height:30px;
        line-height:30px;
        padding-left:15px;
        color:#fff;
        top:220px;
        clear:both;
        overflow:hidden;
        font-size: 18px;
    }


    .tab-video{
        background-color:rgba(240,100,100,.9);
        position:absolute;
        width:auto;
        height:25px;
        line-height:25px;
        color:#f7f1f1;
        top:0;
        right: 0;
        clear:both;
        text-align: center;
        overflow:hidden;
        font-size: 12px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .tab-ad{
        background-color:rgba(0,0,0,.3);
        position:absolute;
        width:auto;
        height:25px;
        line-height:25px;
        color:#f7f1f1;
        top:0;
        right: 0;
        clear:both;
        text-align: center;
        overflow:hidden;
        font-size: 12px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .cover-img{
        position:absolute;
        width:100%;
        height:100%;
        top:0;
        clear:both;
        overflow:hidden;
    }


    .cover-half {
      position: absolute;
      top: 0;
      left: 0;
      width: 670px;
      height: 250px;
    }

    .cover-half-img{

        width:100%;
        height:250px;
        clear:both;
        overflow:hidden;
    }

    .cover-statr{
        position:absolute;
        width:100%;
        height:80px;
        line-height:30px;
        padding-left:15px;
        color:#fff;
        bottom:0;
        clear:both;
        overflow:hidden;
        font-size:22px;
        text-align:center;
        letter-spacing:4px;

    }
    .f14{
        font-size:14px;
    }
    .linkauthor{
        color:#fff;
        font-size: 12px;
        float: right;
        padding-right: 10px;
        overflow: hidden;
    }
    .menu{
        width:100%;
        overflow: hidden;
        position: relative;
    }
    .menu-title{
        width:auto;
        float:left;
        height:45px;
        vertical-align: bottom;
    }
    .menu-subtitle{
        width:80px;
        float:left;
        height:20px;
        bottom: 0;
        right: 0;
        position: absolute;
        text-align: right;

    }
    .menu-more{
        width:auto;
        float:left;
        right:0;
        height:20px;
        bottom: 0;
        position: absolute;
    }
    .h1z2{
        font-size: 20px;
        font-family:"微软雅黑";
        color:#666;
        font-variant:normal;
        line-height:32px;
        letter-spacing:2px;
        font-weight:normal;
        float: left;
    }

    ul li {
        list-style:disc;
        margin: 5px;
        overflow: hidden;
    }

    li{
        line-height: 30px;
        height: 30px;
        color: #3a3a3a;
        padding-left: 10px;
    }

    .img2-box{
        width:202px;
        height:70px;
        position: relative;
        float: left;
        margin:15px;
        display: block;
    }
    .img3-box{
        width:250px;
        height:150px;
        position: relative;
        float: left;
        margin:15px;
        display: block;
    }

    .img2-ad {
      position: absolute;
      top: 0;
      left: 0;
      width: 202px;
      height: 70px;
    }
    .img3-ad {
      position: absolute;
      top: 0;
      left: 0;
      width: 250px;
      height: 150px;
    }

    .ad-img{
        width: 1370px;
        height: 100px;
    }
    .ad-box{
        width: 1370px;
        height: 100px;
        overflow: hidden;
    }


    .sup-box{
        display: none
    }



    @media (max-width:1440px){

    .cover {
      position: absolute;
      top: 0;
      left: 0;
      width: 195px;
      height: 195px;
    }


    .grid-half{
      position: relative;
      float: left;
      width: 530px;
      height: 310px;
      margin: 15px;
      background-color: #f1f1f1;
    }

    .cover-half {
      position: absolute;
      top: 0;
      left: 0;
      width: 530px;
      height: 198px;
    }

    .cover-half-img{

        height:198px;

    }

    .cover-title-xl {
        top:168px;

    }

        .container {
        width: 1090px;
        margin-left: auto;
        margin-right: auto;
      }

       .img2-box{
        width:156px;
        height:55px;
        position: relative;
        float: left;
        margin:15px;
        display: block;
    }
    .img2-ad {
      position: absolute;
      top: 0;
      left: 0;
      width: 156px;
      height: 55px;
    }

    .grid-item,
    .grid-item-xl {
      position: relative;
      float: left;
      width: 194px;
      height: 194px;
      margin: 15px;
      background-color: #ddd;
    }
    .grid-item-xl {
      width: 418px;
      height: 418px;
    }
    .grid-item:before,
    .grid-item-xl:before {
      content: '';
      display: block;
      width: 100%;
      padding-top: 100%;
    }

    .grid-ad{
      position: relative;
      float: left;
      width: 418px;
      height: 194px;
      margin: 15px;
      background-color: #ddd;
    }

    .cover-ad {
      position: absolute;
      top: 0;
      left: 0;
      width: 418px;
      height: 194px;
    }

    .cover-xl {
      position: absolute;
      top: 0;
      left: 0;
      width: 418px;
      height: 418px;
    }

    .ad-img{
        width: 1090px;
        height: 80px;
    }
    .ad-box{
        width: 1090px;
        height: 80px;
        overflow: hidden;
    }

    .img-box{
        width:194px;

    }

    .footer-button {
      float: left;
      width: 194px;
      height: 45px;
      font-size: 18px;
      line-height: 45px;
    }

    }

    @media (max-width: 600px) {


    .grid-half{
      position: relative;
      float: left;
      width:100%;
      height: 310px;
      margin: 0px;
      background-color: #f1f1f1;
      border: #efefef 5px solid;
    }

    .cover-half {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 198px;
    }

    .cover-half-img{
        margin: 5px;
        height:198px;

    }

    .cover-title-xl {
        top:168px;

    }

      .mobile-hide {
        display: none;
      }
      .container {
        width: 100%;
        padding: 0 10px;
      }
      .grid {
        margin: 0 -5px;
      }
      .group {
        margin-bottom: 45px;
      }
      .group-title {
        position: relative;
        margin-bottom: 5px;
        width: 100%;
        font-size: 20px;
      }
      .group-subtitle {
        margin-left: 10px;
        color: #aaa;
        font-size: 14px;
      }
      .group-more {
        position: absolute;
        right: 0;
        bottom: 0;
        color: #aaa;
        font-size: 14px;
      }
      .group-more:hover {
        text-decoration: underline;
      }
      .grid-item,
      .grid-item-xl {
        position: relative;
        float: left;
        width: 50%;
        height: 50%;
        background-color: #ddd;
        margin: 0;
        border: #efefef 5px solid;
        top:0;
      }
      .grid-item-xl {
        width: 100%;
        height: 100%;
      }
      .grid-item:before,
      .grid-item-xl:before {
        content: '';
        display: block;
        width: 100%;
        padding-top: 100%;
      }
      .cover {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
      }
      .cover-xl {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
      }

      .grid-ad{
        position: relative;
        float: left;
        width: 100%;
        height: 277px;
        background-color: #ddd;
        margin: 0;
        border: #efefef 5px solid;
        top:0;
      }
      .cover-ad {
      position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
      }

      .copyright {
        float: none;
        text-align: center;
      }
      .footer-img {
        float: none;
        margin-top: 0;
      }

      .img-box{
        position: relative;
        float: left;
        width: 50%;
        height: 80px;
        background-color: #ddd;
        margin: 0;
        border: #efefef 5px solid;

    }
        .sup-box{
        display:block;

    }



    }
	
	
	
	
	/*! normalize.css v3.0.3 | MIT License | github.com/necolas/normalize.css*/
	html {
	font-family:sans-serif;
	-ms-text-size-adjust:100%;
	-webkit-text-size-adjust:100%
}
body {
	margin:0
}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary {
	display:block
}
audio,canvas,progress,video {
	display:inline-block;
	vertical-align:baseline
}
audio:not([controls]) {
	display:none;
	height:0
}
[hidden],template {
	display:none
}
a {
	background-color:transparent
}
a:active,a:hover {
	outline:0
}
abbr[title] {
	border-bottom:1px dotted
}
b,strong {
	font-weight:700
}
dfn {
	font-style:italic
}
h1 {
	font-size:2em;
	margin:.67em 0
}
mark {
	background:#ff0;
	color:#000
}
small {
	font-size:80%
}
sub,sup {
	font-size:75%;
	line-height:0;
	position:relative;
	vertical-align:baseline
}
sup {
	top:-.5em
}
sub {
	bottom:-.25em
}
img {
	border:0
}
svg:not(:root) {
	overflow:hidden
}
figure {
	margin:1em 40px
}
hr {
	box-sizing:content-box;
	height:0
}
pre {
	overflow:auto
}
code,kbd,pre,samp {
	font-family:monospace;
	font-size:1em
}
button,input,optgroup,select,textarea {
	color:inherit;
	font:inherit;
	margin:0
}
button {
	overflow:visible
}
button,select {
	text-transform:none
}
button,html input[type=button],input[type=reset],input[type=submit] {
	-webkit-appearance:button;
	cursor:pointer
}
button[disabled],html input[disabled] {
	cursor:default
}
button::-moz-focus-inner,input::-moz-focus-inner {
	border:0;
	padding:0
}
input {
	line-height:normal
}
input[type=checkbox],input[type=radio] {
	box-sizing:border-box;
	padding:0
}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button {
	height:auto
}
input[type=search] {
	-webkit-appearance:textfield;
	box-sizing:content-box
}
input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration {
	-webkit-appearance:none
}
fieldset {
	border:1px solid silver;
	margin:0 2px;
	padding:.35em .625em .75em
}
legend {
	border:0;
	padding:0
}
textarea {
	overflow:auto
}
optgroup {
	font-weight:700
}
table {
	border-collapse:collapse;
	border-spacing:0
}
td,th {
	padding:0
}
	
	
	
	*,:after,:before {
	box-sizing:border-box
}
:focus {
	outline:0!important
}
html {
	font-size:10px;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	-ms-text-size-adjust:100%;
	-webkit-text-size-adjust:100%
}
body,html {
	font-family:Arial,Hiragino Sans GB,STHeiti,WenQuanYi Micro Hei,SimSun,sans-serif
}
body {
	margin:0;
	font-size:14px;
	line-height:1;
	color:#333;
	background-color:#efefef;
	word-wrap:break-word
}
button,input,select,textarea {
	font-family:inherit;
	font-size:inherit;
	line-height:inherit
}
img {
	border:0
}
svg:not(:root) {
	overflow:hidden
}
button,input,optgroup,select,textarea {
	color:inherit;
	font:inherit;
	margin:0
}
button {
	overflow:visible
}
button,select {
	text-transform:none
}
button,html input[type=button],input[type=reset],input[type=submit] {
	-webkit-appearance:button;
	cursor:pointer
}
button[disabled],html input[disabled] {
	cursor:default
}
button::-moz-focus-inner,input::-moz-focus-inner {
	border:0;
	padding:0
}
input[type=checkbox],input[type=radio] {
	box-sizing:border-box;
	padding:0;
	cursor:pointer
}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button {
	height:auto
}
input[type=search] {
	-webkit-appearance:textfield;
	box-sizing:content-box
}
input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration {
	-webkit-appearance:none
}
textarea {
	overflow:auto;
	resize:none;
	color:#333;
	-webkit-transition:border-color ease-in-out .15s;
	transition:border-color ease-in-out .15s
}
textarea:focus {
	border-color:#66afe9
}
optgroup {
	font-weight:700
}
a {
	color:inherit;
	text-decoration:none
}
a:focus {
	outline:thin dotted;
	outline:5px auto -webkit-focus-ring-color;
	outline-offset:-2px
}
ol,ul {
	padding-left:0;
	list-style:none
}
ol,p,ul {
	margin:0
}
input[type=password],input[type=text] {
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	padding-right:8px;
	padding-left:8px;
	color:#333;
	border:1px solid #ccc
}
input[type=password]:focus,input[type=text]:focus {
	border-color:#66afe9
}
span {
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden
}


.modal-open{overflow:hidden}
.list-inline{font-size:0}
.list-inline li{display:inline-block;font-size:14px}



@font-face {
	font-family:i-720-1453536766;
	src:url('../fonts/i-720-1453536766.eot');
	src:url('../fonts/i-720-1453536766.eot?#iefix') format('eot'),url('../fonts/i-720-1453536766.woff') format('woff'),url('../fonts/i-720-1453536766.ttf') format('truetype'),url('../fonts/i-720-1453536766.svg#i-720-1453536766') format('svg');
	font-weight:400;
	font-style:normal
}
.icon {
	font-family:i-720-1453536766;
	speak:none;
	font-style:normal!important;
	font-variant:normal;
	font-weight:400!important;
	text-decoration:none;
	text-transform:none;
	line-height:1;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	font-smoothing:antialiased
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
	font-family:i-720-1453536766;
	src:url('../fonts/i-720-1453536766.svg#i-720-1453536766') format('svg')
}
}.icon-change:before {
	content:"\E001"
}
.icon-closeR:before {
	content:"\E002"
}
.icon-comment:before {
	content:"\E003"
}
.icon-cycle:before {
	content:"\E004"
}
.icon-cycleX:before {
	content:"\E005"
}
.icon-delete:before {
	content:"\E006"
}
.icon-down:before {
	content:"\E007"
}
.icon-edit:before {
	content:"\E008"
}
.icon-eye:before {
	content:"\E009"
}
.icon-fullscreen:before {
	content:"\E00A"
}
.icon-glasses:before {
	content:"\E00B"
}
.icon-glassesR:before {
	content:"\E00C"
}
.icon-home:before {
	content:"\E00D"
}
.icon-imgHD:before {
	content:"\E00E"
}
.icon-imgSD:before {
	content:"\E00F"
}
.icon-info:before {
	content:"\E010"
}
.icon-left:before {
	content:"\E011"
}
.icon-like:before {
	content:"\E012"
}
.icon-likeActive:before {
	content:"\E013"
}
.icon-marker:before {
	content:"\E014"
}
.icon-more:before {
	content:"\E015"
}
.icon-music:before {
	content:"\E016"
}
.icon-musicX:before {
	content:"\E017"
}
.icon-note:before {
	content:"\E018"
}
.icon-people:before {
	content:"\E019"
}
.icon-qr:before {
	content:"\E01A"
}
.icon-right:before {
	content:"\E01B"
}
.icon-search:before {
	content:"\E01C"
}
.icon-share:before {
	content:"\E01D"
}
.icon-speak:before {
	content:"\E01E"
}
.icon-speakX:before {
	content:"\E01F"
}
.icon-speaker:before {
	content:"\E020"
}
.icon-up:before {
	content:"\E021"
}
.icon-x:before {
	content:"\E022"
}


._2Emzb2391gRUy5Io {
	position:relative;
	margin-right:auto;
	margin-left:auto
}
@media (min-width:768px) {
	._2Emzb2391gRUy5Io {
	width:530px
}
}@media (min-width:910px) {
	._2Emzb2391gRUy5Io {
	width:810px
}
}@media (min-width:1190px) {
	._2Emzb2391gRUy5Io {
	width:1090px
}
}@media (min-width:1750px) {
	._2Emzb2391gRUy5Io {
	width:1650px
}
}@media (max-width:767px) {
	._2Emzb2391gRUy5Io {
	width:100%;
	padding:0 10px
}
}._2xfu_lq1CjrY3ElJ {
	position:relative;
	margin-right:auto;
	margin-left:auto;
	width:768px
}
@media (min-width:910px) {
	._2xfu_lq1CjrY3ElJ {
	width:840px
}
}@media (min-width:1190px) {
	._2xfu_lq1CjrY3ElJ {
	width:1120px
}
}@media (min-width:1750px) {
	._2xfu_lq1CjrY3ElJ {
	width:1680px
}
}@media (max-width:767px) {
	._2xfu_lq1CjrY3ElJ {
	width:100%;
	padding:0 10px
}
}.cg24Ori25mjtX8pY {
	position:relative;
	margin-right:auto;
	margin-left:auto;
	width:1120px;
	padding:0 15px
}
@media (min-width:1750px) {
	.cg24Ori25mjtX8pY {
	width:1710px
}
}._1EAV3WKTgHERqfEZ:after {
	content:'';
	display:block;
	clear:both
}
._1EAV3WKTgHERqfEZ {
	margin:0 -15px
}
@media (max-width:767px) {
	._1EAV3WKTgHERqfEZ {
	margin:0 -5px
}
}._2QZzJKxjX0cNap0a {
	position:relative;
	float:left;
	width:250px;
	height:250px;
	margin:15px;
	background-color:#ddd
}
@media (max-width:767px) {
	._2QZzJKxjX0cNap0a {
	width:50%;
	height:50%;
	margin:0;
	border:5px solid #efefef
}
}._2IoczLodDnShr81q:before {
	content:'';
	display:block;
	width:100%;
	padding-top:100%
}
._266q3yayxJKdXrWj {
	margin:0 15px
}
@media (max-width:767px) {
	._266q3yayxJKdXrWj {
	margin:0 5px 10px
}
}
._3FY52TIlSp5gnYU0{width:100%;height:100%}


.p4b9YXf9RfoBkQjb:after {
	content:'';
	display:block;
	clear:both
}
.p4b9YXf9RfoBkQjb {
	top:0;
	left:0;
	position:fixed;
	z-index:4200;
	width:100%;
	background-color:#363840;
	color:#fff
}
.HVx4c9z6zEn-a1UZ {
	padding-bottom:50px
}
._2JqLPn_vrngAbKCF {
	left:15px;
	position:absolute;
	margin-left:-15px
}
._3MyWtsJw7wI6_SH2 {
	right:15px;
	position:absolute;
	margin-right:-15px
}
.RoIc6BEmPD2oVYvZ {
	width:72px;
	height:50px;
	background:url(../images/logo.png) no-repeat 50%;
	background-size:72px 25px
}
._2Mg4lspKTn7gEhP0 {
	width:92px;
	height:50px;
	background:url(../images/13rvUY_kcTAYX8h2.png) no-repeat 50%;
	background-size:92px 25px
}
._2-hBTxig0UPabSUc {
	position:relative;
	display:inline-block;
	height:50px;
	padding:0 15px;
	color:#aaa;
	line-height:50px;
	vertical-align:middle
}
._2-hBTxig0UPabSUc:hover,._3W8HSafttCTuZHug {
	color:#fff
}
._35rPnbU5BBs2WX0E {
	color:#fff;
	background-color:#24242a
}
.jH-mjoooHg2LVWQ2 {
	height:50px
}
._1QYfXoKNUksBqeCg {
	position:relative;
	width:180px;
	margin-top:10px;
	margin-right:10px;
	margin-left:10px;
	vertical-align:top;
	border-radius:6px;
	padding:0 15px;
	border:0;
	height:30px;
	line-height:normal
}
._3328DchPB9EYaEBs {
	display:inline-block;
	color:#aaa;
	font-size:16px;
	line-height:50px
}
._2f5jMgP8M_ioCrN2 {
	color:#fff
}
._38j9fJBgvQGExjMq {
	width:0
}
._1TY-hoRsmMX2R4uZ {
	width:180px;
	-webkit-transition:width .4s ease-out;
	transition:width .4s ease-out
}
._2HyGy30-i7lAVENj {
	width:180px
}
._39hvtFw1YLbq4Iix {
	width:0;
	-webkit-transition:width .2s ease-in;
	transition:width .2s ease-in
}
._2K5F8iQxS5sqe6Xr {
	position:relative;
	width:25px;
	height:25px;
	top:-1px;
	margin-right:15px
}
._2K5F8iQxS5sqe6Xr,._18bGPsFDOefY8uwV {
	display:inline-block;
	vertical-align:middle
}
._18bGPsFDOefY8uwV {
	max-width:100px
}
._11g14I0cgOYQQ19-,.fWVdGn7TC8bXWMAY {
	position:absolute;
	z-index:4300;
	top:100%;
	background-color:#24242a;
	border-width:0 1px 1px;
	border-style:solid;
	border-color:#000
}
.fWVdGn7TC8bXWMAY {
	left:0
}
._11g14I0cgOYQQ19- {
	right:0
}
._1Lf4jB0ZBqHxv6K8 {
	height:35px;
	padding:0 30px;
	line-height:35px;
	color:#aaa
}
._1Lf4jB0ZBqHxv6K8:hover {
	color:#fff;
	background-color:#363840
}
._3bh5XDwD-VFRHfgh {
	height:3px;
	border-top:2px solid #000;
	background-color:hsla(0,0%,100%,.2)
}
._2NFLFSsQk87ayzp5 {
	top:50px;
	right:0;
	bottom:0;
	left:0;
	position:fixed;
	z-index:4250;
	background-color:hsla(0,0%,100%,.95);
	color:#aaa
}
.EDWxpBa8issLuhL0 {
	height:50px;
	line-height:50px;
	background-color:#eee
}
._4OT9oPrytqgifvyB {
	display:inline-block;
	font-size:20px;
	margin-right:20px;
	color:#333;
	vertical-align:middle
}
._14ZI-Oq9LjN_JXBx {
	display:inline-block;
	padding-right:10px;
	padding-left:10px
}
._20YGyJ0fK0v1msLZ {
	color:#00a3d8
}
.yufUyQK3dFknw-zX {
	display:inline-block;
	vertical-align:middle
}
._1NHO-6RciRJQNcnA {
	line-height:50px;
	margin-right:6px;
	vertical-align:middle
}
._18X7R7E4kcrL9hQS {
	float:right;
	width:40px;
	line-height:50px;
	color:#ff7f00;
	text-align:center
}
._3UnEtUqhVEJq-BGS {
	position:relative;
	padding-top:20px;
	padding-right:120px;
	padding-bottom:20px;
	line-height:20px;
	border-bottom:1px solid #eee
}
._3UnEtUqhVEJq-BGS span {
	white-space:normal
}
._2SmsohNt50wFiGNP {
	overflow-y:auto
}
._2_CXfaodsymxkXrm {
	padding:1px 4px;
	margin-left:5px;
	border-radius:5px;
	background-color:#ff7f00;
	color:#fff;
	font-size:12px
}
._3-Rf0xV_OQ63Ml6x {
	display:inline-block;
	width:20px;
	height:20px;
	margin-right:4px;
	vertical-align:top
}
.kuJrUsG9UOIV9otd {
	color:#00a3d8
}
.kuJrUsG9UOIV9otd:hover {
	text-decoration:underline
}
.NNFtEImS91MxgGDS {
	top:20px;
	right:0;
	position:absolute;
	font-size:12px;
	line-height:1
}
.diBxlPEXe8qzqT7k {
	height:0;
	overflow:hidden
}
.eu4K5aGC-FIe8ySN {
	height:1000px;
	-webkit-transition:height .2s ease-out;
	transition:height .2s ease-out
}
.RrdQNE4UMouUy22j {
	height:1000px;
	overflow:hidden
}
._1cyZVK5HYi2swN9e {
	height:0;
	-webkit-transition:height .1s ease-in;
	transition:height .1s ease-in
}
._2fxrzdWh8ej8Oxxg:before {
	top:2px;
	right:-4px
}
._2fxrzdWh8ej8Oxxg:before,.Sv4ENqtn9wy9j1js:before {
	content:'';
	position:absolute;
	width:8px;
	height:8px;
	border-radius:50%;
	background-color:red
}
.Sv4ENqtn9wy9j1js:before {
	top:7px;
	left:85px
}
._3SyBxOuBu1UfOrR2 {
	display:inline-block;
	font-size:12px;
	width:60px;
	height:25px;
	text-align:center;
	line-height:26px;
	background-color:#4a90e2;
	color:#fff;
	vertical-align:middle
}
._31A1H8LN8FhMDQl4:after {
	content:'';
	display:block;
	clear:both
}
._31A1H8LN8FhMDQl4 {
	margin-top:40px;
	padding-top:20px;
	border-top:1px solid #ddd;
	color:#aaa;
	text-align:center
}
.MLUWKouLLX8f3P1V {
	display:inline-block;
	margin-bottom:10px;
	width:151px;
	height:21px
}
._2d3EYDq7zxJIBfOT {
	float:left;
	margin-top:10px
}
._1kiXH1q2aTBv2hF0 {
	float:right;
	text-align:right
}
._1fo7Bzg6WSygEakf {
	display:inline-block;
	line-height:20px
}
.sD-njl4C6EvCCTP5 {
	display:inline-block;
	height:20px;
	padding-right:8px;
	padding-left:8px;
	background-color:#4a90e2;
	color:#fff;
	margin-left:30px
}
.zbAI9NL9T1n_f6ty {
	color:#777
}
._12sH0hajsiXdBPOr {
	top:0;
	right:0;
	bottom:0;
	left:0;
	position:absolute;
	overflow:hidden
}
._3IlSnabohXEvKZZV {
	width:100%;
	height:100%
}
._2D-Z9iXSwFJo3Bym,._3IIOkjQq8bSM2S5b {
	position:absolute;
	left:0;
	width:100%;
	height:35px;
	padding-right:10px;
	padding-left:10px;
	background-color:rgba(0,0,0,.2);
	color:#fff
}
.IKvhFYgShVBc3MMb {
	width:20px;
	height:20px;
	background-color:#ddd
}
._2D-Z9iXSwFJo3Bym {
	bottom:0
}
._3IIOkjQq8bSM2S5b {
	top:0
}
._1mg9AgZFr1OvlEet {
	float:right;
	height:35px;
	margin-left:20px
}
._3ZAMESFTY7t-h-1N {
	display:inline-block;
	height:35px;
	line-height:35px;
	vertical-align:middle
}
._2Tt-zTxm4RhlTwfw {
	margin-right:5px;
	color:#fff;
	vertical-align:middle
}
._2-yD9btGwWN4UtMp {
	display:inline-block;
	width:100%;
	height:35px;
	padding-right:30px;
	line-height:35px
}
._3aH86UWEG7r7osgQ {
	top:7px;
	right:10px;
	position:absolute;
	width:20px;
	height:20px
}
._2zbOj8YBF0zioIxR {
	top:-35px
}
._2qUwco5Mzcs52Xg9 {
	top:0;
	-webkit-transition:top .2s ease-out;
	transition:top .2s ease-out
}
._29H6ACM_jLRfcVY5 {
	top:0
}
._2iL-BrV6U2oVUC2o {
	top:-35px;
	-webkit-transition:top .1s ease-in;
	transition:top .1s ease-in
}
.gPaCGa5yPKH8gFmO {
	position:relative;
	width:100%;
	height:100%;
	color:#fff;
	text-align:center
}
@media (max-width:767px) {
	.gPaCGa5yPKH8gFmO {
	width:100%;
	height:100%
}
}._3VwWOhkmagiJjsPG {
	bottom:10px;
	position:absolute;
	width:100%;
	padding:20px
}
._1uisN_7DbBwl0Ugr {
	margin-bottom:10px;
	font-size:20px
}
._1RkMuJWOo_V7piY1 {
	display:block
}
._1RkMuJWOo_V7piY1:hover {
	text-decoration:underline
}
._1VfD7GdE1ncSCIu7 {
	top:50%;
	left:50%;
	margin-right:-50%;
	-webkit-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
	position:fixed;
	z-index:4500;
	width:500px;
	max-height:100%;
	background-color:#fff;
	color:#333;
	border:1px solid #000
}
._3JZ3l5sDYDRcF2Op {
	padding:10px 20px;
	background-color:#2d2d2d;
	color:#fff
}
.oohtM10wzsxsq4he {
	width:100%;
	height:100%
}
.phkv3GSLbrnpgNMb {
	top:0;
	right:0;
	position:absolute;
	width:34px;
	height:34px;
	font-size:28px;
	line-height:34px;
	text-align:center;
	color:#aaa
}
.phkv3GSLbrnpgNMb:hover {
	color:#fff
}
._3CNregfMyDtsnb2p {
	top:0;
	right:0;
	bottom:0;
	left:0;
	position:fixed;
	z-index:4400;
	background-color:rgba(0,0,0,.7)
}
.qviNDm0qbJUN5pWI {
	background-color:#2d2d2d;
	height:65px;
	padding-top:15px;
	text-align:center
}
._1atukyZAoJFnyUPn {
	right:0;
	bottom:100px;
	position:fixed;
	z-index:4000;
	color:#000
}
.ME-OzEtldEv6X7aZ {
	width:40px;
	height:40px;
	background-color:#fff;
	border:1px solid #efefef;
	text-align:center
}
.ME-OzEtldEv6X7aZ:hover {
	background-color:#ddd
}
._2BXXjA-svbp0gKD_ {
	line-height:38px;
	font-size:18px
}
._1Jba9RwMtCVdn6Qw {
	padding:30px;
	text-align:center
}
._24S2mgX3Fz2qBgzj {
	display:inline-block;
	width:180px;
	height:180px
}
._1sG2Iq3AZR6sUyyZ {
	font-size:20px;
	margin-top:20px
}
._3a1eOL1JCs59usz2 {
	display:inline-block;
	padding-right:20px;
	padding-left:20px;
	width:auto;
	height:35px;
	line-height:35px;
	border:1px solid #ddd;
	text-align:center
}
._23UEVTXCu21eVK1m {
	cursor:wait!important;
	opacity:.5!important
}
._2N3QNUpBt3zkpUVD {
	cursor:not-allowed;
	opacity:.5!important
}
.BagJmRurwwOhja2H {
	z-index:6000
}
@media (max-width:767px) {
	.BagJmRurwwOhja2H {
	width:80%
}
}._3B1jqWkk4c0dGJwe {
	position:relative;
	padding:30px 180px 40px 0;
	background-color:#efefef;
	text-align:center
}
@media (max-width:767px) {
	._3B1jqWkk4c0dGJwe {
	padding-right:0
}
}._3eRUTGF5RS6pUYjg {
	padding:30px 60px;
	line-height:24px
}
._3eRUTGF5RS6pUYjg span {
	white-space:normal
}
.qEEqtl0O_cL9dUSm {
	font-size:24px;
	margin-bottom:20px
}
._2U3fHwA72YD2cDWt {
	margin-bottom:10px;
	color:red;
	text-align:left
}
.zF_7YdCLi3BmArIn {
	padding-right:40px;
	padding-left:40px;
	margin-bottom:10px;
	border-right:1px solid #ddd
}
@media (max-width:767px) {
	.zF_7YdCLi3BmArIn {
	border-right:0
}
}._1-99wlCwYLP3Qpb4 {
	display:inline-block;
	width:100%;
	height:35px;
	margin-bottom:10px;
	color:#333;
	background-color:#fff
}
._2-X4qIkQPPEfms_M:after {
	content:'';
	display:block;
	clear:both
}
._2-X4qIkQPPEfms_M {
	padding-right:40px;
	padding-left:40px
}
._3OjPV2VA3IGU0ooS {
	float:left
}
.uIgcgDWSUpwO-yVJ {
	cursor:pointer
}
._3EGszwI7QLCZs1z8 {
	margin-right:5px
}
._2PNq09uZnrIf0e18 {
	float:right
}
._2PNq09uZnrIf0e18:hover {
	text-decoration:underline
}
._3kl6zYC3d1x4n57D {
	top:75px;
	left:340px;
	position:absolute;
	text-align:left;
	line-height:20px
}
@media (max-width:767px) {
	._3kl6zYC3d1x4n57D {
	display:none
}
}._3wKyQgnjEpuGdFDm {
	color:#00a3d8
}
._3wKyQgnjEpuGdFDm:hover {
	text-decoration:underline
}
._23cPdBLN_fb_h7mF {
	margin-top:40px
}
._3FzIKYanzVvtyi4s {
	display:inline-block;
	width:30px;
	height:30px;
	margin-right:10px;
	vertical-align:middle
}
._1OIzSWB1IAqd0DYC {
	text-align:left
}
._2rV0dRWHbuO92yTO {
	display:inline-block;
	float:right;
	margin-top:5px
}
.kym3_NkBXyApQdSJ {
	display:inline-block;
	width:140px;
	height:35px;
	margin-bottom:10px;
	color:#333;
	background-color:#fff
}
._3NsxsOBNRuo86sbT {
	position:relative;
	width:100%;
	height:350px;
	margin-bottom:50px;
	overflow:hidden;
	background-color:#ccc
}
@media (max-width:767px) {
	._3NsxsOBNRuo86sbT {
	height:175px;
	margin-bottom:20px
}
}._2aLcVUYgEeYOISy2 {
	position:absolute;
	left:50%;
	margin-left:-2500px;
	font-size:0;
	white-space:nowrap;
	overflow:hidden
}
@media (max-width:767px) {
	._2aLcVUYgEeYOISy2 {
	margin-left:-1250px
}
}.Jx1vYS3PbEU22Xsa {
	display:inline-block;
	position:relative;
	width:1000px;
	height:350px
}
@media (max-width:767px) {
	.Jx1vYS3PbEU22Xsa {
	width:500px;
	height:175px
}
}._2nodZCs7x6snpvXF {
	width:100%;
	height:100%
}
._1LdUFRfLoBLwb0X3,.dgoW6QyR9NeQvQTE {
	position:absolute;
	height:100%;
	padding:150px 10px;
	color:hsla(0,0%,100%,.2)
}
._1LdUFRfLoBLwb0X3:hover,.dgoW6QyR9NeQvQTE:hover {
	cursor:pointer;
	color:#fff
}
@media (max-width:767px) {
	._1LdUFRfLoBLwb0X3,.dgoW6QyR9NeQvQTE {
	padding:60px 10px
}
}._2OmvV5QmrqB9AEiL {
	line-height:50px;
	font-size:36px
}
._1LdUFRfLoBLwb0X3 {
	left:0
}
.dgoW6QyR9NeQvQTE {
	right:0
}
._1wwmyUZbdejGdjrD {
	margin-left:-1500px
}
@media (max-width:767px) {
	._1wwmyUZbdejGdjrD {
	margin-left:-750px
}
}._1K1_cAKbdQa0BaeN {
	margin-left:-3500px
}
@media (max-width:767px) {
	._1K1_cAKbdQa0BaeN {
	margin-left:-1750px
}
}._2SIjoRp3C7brG3D_,._28O1n6CL2_4XaMJi {
	margin-left:-2500px;
	-webkit-transition:margin-left .5s;
	transition:margin-left .5s
}
@media (max-width:767px) {
	._2SIjoRp3C7brG3D_,._28O1n6CL2_4XaMJi {
	margin-left:-1250px
}
}._1ss3mMqHiz7khjVa:after {
	content:'';
	display:block;
	clear:both
}
._1ss3mMqHiz7khjVa {
	margin-bottom:45px
}
._1K7WfKlfYDtmQ87- {
	margin-top:5px
}
._2qPWgPsQnDRXhUg_ {
	position:relative;
	width:100%;
	font-size:20px
}
.GKWF-VtFp4a1yuh8 {
	margin-left:10px;
	color:#aaa;
	font-size:14px
}
.TYvAIFOHXt9ZQf9y {
	right:0;
	bottom:0;
	position:absolute;
	color:#aaa;
	font-size:14px
}
.TYvAIFOHXt9ZQf9y:hover {
	text-decoration:underline
}
._1gx4KvH8WUXDhc0w {
	width:530px;
	height:530px
}
@media (max-width:767px) {
	._1gx4KvH8WUXDhc0w {
	width:100%;
	height:100%;
	margin:0;
	border:5px solid #efefef
}
}._3p_PO1CM_e5Ee8fH:after {
	content:'';
	display:block;
	clear:both
}
._3nrie-1lL7TpKRBk {
	width:530px;
	margin:0 15px 60px;
	float:left
}
@media (min-width:910px) {
	._3nrie-1lL7TpKRBk {
	width:810px
}
}@media (min-width:1190px) {
	._3nrie-1lL7TpKRBk {
	width:1090px
}
}@media (min-width:1750px) {
	._3nrie-1lL7TpKRBk {
	width:530px
}
}._2_-0Akz9n8SNoUC1 {
	width:530px;
	margin:0 15px 60px;
	float:left
}
@media (min-width:910px) {
	._2_-0Akz9n8SNoUC1 {
	width:810px
}
}@media (min-width:1190px) {
	._2_-0Akz9n8SNoUC1 {
	width:530px
}
}._1etowzyjRFXeq_1J {
	height:150px;
	margin-top:20px;
	background-color:#fff;
	overflow:hidden
}
._2VikF40zAvBhkcYq {
	float:left;
	width:50%;
	height:75px;
	padding-top:12px;
	padding-bottom:12px;
	padding-left:10px
}
@media (min-width:910px) {
	._2VikF40zAvBhkcYq {
	width:33.3333%
}
}@media (min-width:1190px) {
	._2VikF40zAvBhkcYq {
	width:25%
}
}@media (min-width:1750px) {
	._2VikF40zAvBhkcYq {
	width:50%
}
}._1mpyCovUQKc9Pbzg {
	float:left;
	width:50%;
	height:75px;
	padding:15px;
	line-height:20px
}
@media (min-width:910px) {
	._1mpyCovUQKc9Pbzg {
	width:33.3333%
}
}@media (min-width:1190px) {
	._1mpyCovUQKc9Pbzg {
	width:50%
}
}._1mpyCovUQKc9Pbzg:hover {
	text-decoration:underline
}
._2Rh3goj-7rxOMYl3 {
	display:inline-block;
	width:50px;
	height:50px;
	background-color:#ddd
}
._36XJlzGVfBTIWvTt {
	display:inline-block;
	margin-left:10px;
	vertical-align:top;
	line-height:25px
}
._1-Le1RvsfM58spo- {
	display:block;
	width:180px
}
._1-Le1RvsfM58spo-:hover {
	text-decoration:underline
}
._1YpW_ZxRKw0fXoNg {
	color:#aaa
}
.tWUu8dCCMfTgYoQD:after {
	content:'';
	display:block;
	clear:both
}
.tWUu8dCCMfTgYoQD {
	margin:0 -15px;
	margin-bottom:60px
}
._2hzdGv0jXmkFaJqO {
	float:left;
	width:250px;
	height:60px;
	margin:0 15px 10px;
	font-size:20px;
	color:#aaa;
	border:1px solid #aaa;
	text-align:center;
	line-height:60px
}
.ncjh-Wyj5QO24HH7 {
	top:0;
	right:0;
	bottom:0;
	left:0;
	position:absolute;
	width:100%;
	height:100%
}
.gIE90yDw_byLtCmJ {
	display:block
}
@media (min-width:1190px) {
	.gIE90yDw_byLtCmJ {
	display:none
}
}@media (min-width:1750px) {
	.gIE90yDw_byLtCmJ {
	display:block
}
}